import { jsx } from "react/jsx-runtime";
import { TabsIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Tabs = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Tabs", ...props, children: /* @__PURE__ */ jsx(TabsIcon, { weight: variant }) });
  }
);
Tabs.displayName = "Tabs";
Object.assign(Tabs, { isGdsIcon: true });
export {
  Tabs
};
